WordPress.org

Forums

Map Cap
map cap compatability (1 post)

  1. ucarman2002
    Member
    Posted 1 year ago #

    hello
    can i use map cap with 3.5.1. also will it continue to be updated so that it will be compatible with newer versions of WordPress

    thanks

    http://wordpress.org/extend/plugins/map-cap/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Map Cap
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags